/* Safari 4.0 - 8.0 */
@-webkit-keyframes blink {
    0% {opacity: 1;}
    50% {opacity: 1;}
    51% {opacity: 0;};
    100% {opacity: 0;};
  }
  
/* Standard syntax */
@keyframes blink {
  0% {opacity: 1;}
  50% {opacity: 1;}
  51% {opacity: 0;};
  100% {opacity: 0;};
}

.typewriter:after {
    content: "|";
    /* blink this */
    -webkit-animation-name: blink; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: blink;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

/****** non-typewriter stuff ************/
body {
    color: #464646;
    font-family: "Open Sans", sans-serif;
}


/*** CUSTOM SLIDER FORM INPUT ***/
.form-slider {
	height: 31px;
	background: transparent;
	position: relative;
	
	margin: 5px 15px 15px 15px;
}
.form-slider .handle {
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background: #007bffff;
	border: 1px solid #cacaca;
	display: block;
	position: absolute;
	cursor: pointer;
	
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
  user-select: none;
  
}
.form-slider .track {
	height: 9px;
	width: 100%;
	background-color: #efefef;
	border: 1px solid #cacaca;
	position: absolute;
	top: 12px;
	display: block;
	_transform: translate(0%, -50%);
}

.adjust-controls {
	display: inline-block !important;
	margin: 0;
	position: relative;
    top: -6px;
}
.adjust-control-minus, .adjust-control-plus {
	border-radius: 5px;
	border: 1px solid #ced4da;
	color: #495057;
	height: 38px;
	width: 38px;
	display: inline-block;
	font-size: 2em;
	line-height: 1.1em;
	cursor: pointer;
	background-color: transparent;
	
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.adjust-control-minus:hover, .adjust-control-plus:hover {
	background-color: rgba(255,255,255,0.8);
}